# Linux OpenStage

Default OpenStage Linux whit aditional patches,  configs and compiled with CLANG or AOCC under LLVM

Change branch to desired kernel for source files<br><br>
[5..15.13](https://gitlab.com/openrc/core/linux/-/tree/5.15.13)<br>
[5.16](https://gitlab.com/openrc/core/linux/-/tree/5.16)<br>
